import 'package:json_annotation/json_annotation.dart';

part 'member_trial_response.g.dart';

@JsonSerializable()
class MemberTrialResponse {
  @JsonKey(name: 'freeMemberMinutes')
  int freeMemberMinutes;

  MemberTrialResponse({required this.freeMemberMinutes});

  factory MemberTrialResponse.fromJson(Map<String, dynamic> json) =>
      _$MemberTrialResponseFromJson(json);
}
